/* Estilo para el formulario */
form {
    max-width: 400px;
    margin: 20px auto;
    padding: 20px;
    border: 1px solid #ccc;
    background-color: #f9f9f9;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    text-align: center;
}

/* Estilo para los encabezados dentro del formulario */
form h4 {
    color: #333;
    font-size: 18px;
}

/* Estilo para los campos contraseña */
form input[type="password"] {
    width: 100%;
    padding: 10px;
    margin: 8px 0;
    box-sizing: border-box;
}

/* Estilo para los campos de entrada de texto */
form input[type="text"] {
    width: 100%;
    padding: 10px;
    margin: 8px 0;
    box-sizing: border-box;
}

/* Estilo para el enlace "regístrate" */
form a {
    color: #e44d26;
    text-decoration: none;
}

/* Estilo para el botón de envío y el botón "volver" */
form input[type="submit"],
form button {
    background-color: #4caf50;
    color: #fff;
    padding: 10px 15px;
    border: none;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    margin-top: 10px;
}

/* Estilo para el botón "volver" cuando está dentro de un enlace */
form button a {
    color: #fff;
    text-decoration: none;
}
